<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="br.up.edu.appcinco.MainActivity"
    android:orientation="vertical">

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button2"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button3"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button4"
            android:layout_weight="1"
            android:background="#2eaf25" />
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" >

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button7"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button5"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button6"
            android:layout_weight="1"
            android:background="#1650d9" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button8"
            android:layout_weight="1"
            android:background="#d0c525" />
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" >

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button9"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button10"
            android:layout_weight="1"
            android:background="#2eaf25" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button11"
            android:layout_weight="1"
            android:background="#d0c525" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button12"
            android:layout_weight="1"
            android:background="#d0c525" />
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" >

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button13"
            android:layout_weight="1"
            android:background="#1650d9" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button14"
            android:layout_weight="1"
            android:background="#d0c525" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button15"
            android:layout_weight="1"
            android:background="#d0c525" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button16"
            android:layout_weight="1"
            android:background="#d0c525" />
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" >

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button17"
            android:layout_weight="1"
            android:background="#2eaf25" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button18"
            android:layout_weight="1"
            android:background="#2eaf25" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button19"
            android:layout_weight="1"
            android:background="#ff0000" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button20"
            android:layout_weight="1"
            android:background="#d0c525" />
    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" >

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button21"
            android:layout_weight="1"
            android:background="#2eaf25" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button22"
            android:layout_weight="1"
            android:background="#2eaf25" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button23"
            android:layout_weight="1"
            android:background="#2eaf25" />

        <Button
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:id="@+id/button24"
            android:layout_weight="1"
            android:background="#1650d9" />
    </LinearLayout>
</LinearLayout>
